class SectionExtendedAttribute {

    ExtendedAttributeType extendedAttributeType
    Section section

    String value
    boolean isActive = true

//     static hasMany = []

    static belongsTo = [Section]

    static constraints = {
        value(maxSize:100)
        isActive()
    }

    String toString() {
        "${extendedAttributeType.name}: ${this.value}"
    }
}

